h2{
  text-align: center;
  font-size: 40px;
  text-decoration: underline;
  margin: 30px 25px;
}

.contenido{
  width: 900px;
  background-color: red;
}

.box{
  height: 200px;
  margin: 10px;
  float: left;
  width: 30%;
  text-align: center;
  font-size: 17px;

}
.colum{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

.container2{
  text-align: center;
 
}

.container2 .btn{
  font-size: 30px;
  padding: 10px;
  background-color: rgb(18, 19, 17);
}

.btn{
  width: 100px;
  font-size: 17px;
  padding: 10px;
  background-color: rgb(0, 217, 255);
  border-color: rgb(0, 217, 255);
  border-radius: 5px;
}

.botonG{
  padding: 20px;
  font-size: 30px;
  background-color: rgb(22, 51, 197);
  border-radius: 5px;
  border-color: rgb(22, 51, 197);
  text-align: center;
}
.botones {
margin-left: 80%;
}

button{margin: 5px;}